RK-J - Support #1652

Add top pages sheet along with top traffic sheet

09/14/2021 05:08 PM - Ram Kordale

Status: Closed Start date: 09/14/2021
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

input:

- date range

- minimum request count

script should print in excel all document URLs that were accessed more than 'minimum request count' times.

output: The required columns are:
url
count

Please exclude bot traffic.

History

#1 - 09/15/2021 07:18 AM - Ram Kordale

- Subject changed from Add top 20 pages sheet along with top traffic sheet to Add top pages sheet along with top traffic sheet

- Description updated

#2 - 09/16/2021 11:58 AM - Ram Kordale

- Assignee changed from Ram Kordale to Venmuhilan B

#3 - 09/17/2021 12:01 PM - Venmuhilan B

- Status changed from New to In Progress

#4 - 09/17/2021 01:23 PM - Venmuhilan B

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#5 - 10/14/2022 06:40 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected

#6 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
